Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/875/?format=api
{ "ob_id": 875, "uuid": "d5422d54d519ed056cc17e97037732b8", "title": "Cape Verde Atmospheric Observatory Measurements", "abstract": "Measurements conducted at Cape Verde Atmospheric Observatory (CVAO)\r\n\r\nThe CVAO (16° 51' 49 N, 24° 52' 02 W), exists to advance understanding of climatically-significant interactions between the atmosphere and ocean and to provide a regional focal point and long-term data context for field campaigns. Measurements of O3, CO, NO, NO2, NOy and VOCs began at the site in October 2006. Chemical characterisation of aerosol measurements and flask sampling of greenhouse gases began in November 2006, halocarbon measurements in May 2007, and physical measurements of aerosol in June 2008. On-line measurements of greenhouse gases began in October 2008.", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/602/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/872/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55542/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2871/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103918/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55541/?format=api" ] }